
/* Class = "NSWindow"; title = "iCalamus (version non enregistrée)"; ObjectID = "5"; */
"5.title" = "iCalamus (version non enregistrée)";

/* Class = "NSButton"; ibShadowedToolTip = "Permet de continuer à utiliser iCalamus en version non enregistrée avec des fonctions limitées."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Permet de continuer à utiliser iCalamus en version non enregistrée avec des fonctions limitées.";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre un bon de commande sur le site d'iCalamus, à l'aide duquel vous pouvez acheter votre code d'enregistrement d'iCalamus."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Ouvre un bon de commande sur le site d'iCalamus, à l'aide duquel vous pouvez acheter votre code d'enregistrement d'iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre un dialogue dans lequel vous pouvez saisir les éléments d'enregistrement du code de votre copie d'iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Ouvre un dialogue dans lequel vous pouvez saisir les éléments d'enregistrement du code de votre copie d'iCalamus.";

/* Class = "NSTextFieldCell"; title = "Vous utilisez la version non enregistrée d'iCalamus.\n\nVeuillez acheter un numéro de série et enregistrez votre version afin d'obtenir un accès complet à toutes les fonctions d'iCalamus et au support technique."; ObjectID = "41"; */
"41.title" = "Vous utilisez la version non enregistrée d'iCalamus.\n\nVeuillez acheter un numéro de série et enregistrez votre version afin d'obtenir un accès complet à toutes les fonctions d'iCalamus et au support technique.";

/* Class = "NSButtonCell"; title = "Pas encore !"; ObjectID = "42"; */
"42.title" = "Pas encore !";

/* Class = "NSButtonCell"; title = "Commander"; ObjectID = "43"; */
"43.title" = "Commander";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "44"; */
"44.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "45"; */
"45.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "46"; */
"46.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Pourquoi acheter iCalamus ?"; ObjectID = "47"; */
"47.title" = "Pourquoi acheter iCalamus ?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "53"; */
"53.title" = "#Build#";
